
Redmine - Feature #4913

Projects list expanding and contracting

2010-02-23 14:58 - Bruno Prado

Status: Closed Start date: 2010-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The same way a javascript expands and contracts the folders in the Repository view, I suggest the same feature to be implemented

to the Projects list.

Related issues:

Has duplicate Redmine - Feature #7982: Folding project list (expand/collapse) New 2011-03-24

History

#1 - 2012-08-17 13:55 - Anonymous

+1 on that :)

#2 - 2013-01-07 16:33 - Daniel Felix

- Status changed from New to Closed

I'm closing this in favor of it's duplicat #7982.

#7982 is much more active and has a better history, which is the reason I'm let it open.
